@charset "utf-8";

*{
	margin:0;
	padding:0;
}
a{
	color:#8FC2FF;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border:none;
}
body {
	overflow:hidden;/*Needed to eliminate scrollbars*/
	background:#fff;
}
#content{
	margin:0px auto;
	/*height:230px;*/
	width:100%;
	bottom:0%;
	z-index: 3;
	/*position:absolute;*/
    position: static;
    background: #ffffff;
}
#contentframe{
	/*height:40px;*/
	width:320px;
	z-index: 10;
	/*position:relative;
	left: auto;
	right: auto;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	bottom:5%;*/
    float:right;
}
#slidecounter{
	display: none;
	float:left;
	color:#4F4F4F;
	font:50px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:18px 20px;	
}
#slidecaption{
	overflow: hidden;
	float:left;
	color:#FFF;
	font:26px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:33px 0;
}
/*Supersized Stamp*/
.stamp{
	float: right;
	margin: 25px 20px 0 0;
}
/*Supersize Plugin Styles*/
#navigation{
	background: url('images/navbg.gif') no-repeat;
	float: right;
	margin:22px 20px 0 0;
}
#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
}
#supersize{
	position:fixed;
}
#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}
